Bug 736466 - [abrt] rhythmbox-2.90.1-15.git20110829.fc16: PySys_GetObject: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-15.git20110829.fc16: PySys_GetObject: Process /usr/bi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e25a4a303550bded72c48a5ed7e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 18:51 UTC by D.S. Ljungmark
Modified: 2013-02-13 11:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 11:34:12 UTC


Attachments (Terms of Use)
File: maps (73.56 KB, text/plain)
2011-09-07 18:51 UTC, D.S. Ljungmark
no flags Details
File: backtrace (25.45 KB, text/plain)
2011-09-07 18:51 UTC, D.S. Ljungmark
no flags Details

Description D.S. Ljungmark 2011-09-07 18:51:17 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        rhythmbox
comment:        Started rhythmbox.
crash_function: PySys_GetObject
executable:     /usr/bin/rhythmbox
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 20:46:48 2011
uid:            1000
username:       spider

backtrace:      Text file, 26063 bytes
maps:           Text file, 75322 bytes

build_ids:
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:89017ab0b75e533e4294f74ee8f7db3daceea536
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2cba4a3078864dff1aa111f95840306c2e354c68
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:555e201b6479d7d3f92d5f8edbda84de8f0d9990
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:05a46c85741feee10eec4525cbc3adc43659d9b7
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:4dac29c6c82d2d598b3c455ae978e6ce0ad7fbda
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:804daf9cbc7217804dc4366e92c2919ab500638f
:d093eb8b9812d88de7ed227522312059ad04ad57
:6bd1330e8e4169846204992730118658bd4358ba
:0984637c718bbecc93503dd9e8c424d998bc0d81
:e9f37869fd900aa33729709183be26f60c830708
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:890ab6679360d786ad73cf5ab210babcc1d9936d
:360ad56d63afe4fbb6810b090d069007a82979a7
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:954b760933764c15018f3937ab72f5bbe2018a35
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:918ff384bb2d8009446252ab5894b65df3d81a73
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:fced0590b1aa308509df438f245ec840387ac9e3
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:181c11f44ffae21a43ef859652a654a0ffdfb897
:0d74576182a86b7b132171701e28ae4c53d6a719
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:46d020271426b5ab2837b50e12c0effb5cf95273
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:6f889d41bf57df935fdfc0a927cc1281d5e8b00e
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:d9007aced36e9cfbc8363d04a17202856d813ada
:0fb72fd557771564e86998acb0a4359c12a83824
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:c6609e09345f872aa4870a7e4dcaed8597a1bd71
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:3af98902e3b4b1d8e23469d23859852fe4366e51
:3e08f14ed2767ff642c7477a25b63214050e42cb
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:e6540f84b942e333b891c970ee92efcc5913c0b2
:fe513270287bf1c2086737cd79ee1fb18f593d40
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:98fa95d21e16075ada6df19748c6c133ee9165d0
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:9471ba4989d435efc18bad63fcb8d6b2d84b3b10
:d18f9f81643375be01c16645dd98359ca037acc1
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:0510e9aaa7ae4f0f874990e167c7cdbe119a93ac
:da28632ac3dc73c1152a6e02162260afba40cffd
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:6b73687afacb54e929fc37f7801ac569bfdd0856
:6416abf8d887cdd820fa821a15111131c8975b3c
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5247a7f9a168452af14f0cb565c9260ff91c226b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b0a743fc44cc6fc1077dd9e3bf147098dfa703d8
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:164c79e741fa9e680fc0168c124075b4e657fb63
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:3b8621ac56dedc4c14bed8b4b8d86d3d8964fe1b
:f6343e42e4517fb893c03d241ec9d9648ac4307b
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:a3cb1f445f62ddbe3b3da8c11c7c9d888d92a55c
:04f2c340c98f5cbaf37bb8175c77f8b0bd4eaf2e
:8b8a531fadf56c439f7abdad88579c368846b998
:252fb44a5d058ca78915c040929d8e9e5c9b65ef
:403113fb7c9aeb5d7413be96e5910cd02a0d78ae
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:4953d1f613914126bccceb3cb96386647ffba9df
:a32c691fdef342c2596803fdd7c91959c74b3cb7
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:9c23cc77b5763600b189289e892983ebb6c172c8
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6eb9cdf480446ee73a448849f4c706188496ab56
:ff612f4ef760d0f3e25903a8ded9165a26a6341d
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:e34fd9a5c2f0b7d6048539e6d2586cfd732c1321
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:b77200bf76fd8c69a30220dd6709b244b215e829
:d5ec63104358243b78ee671775f498807b3c4975
:c73b38ed4c656652913eb1991249153efda4dcea
:206a5869a7f2789e2f7c51d0175a711f51abe824
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:d6c95c4195407fcab81bb45825ec8312cc818e57

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libmodman.so.1.0.0 libmodman-2.0.1-2.fc15.x86_64 (Fedora Project) 1315411964
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315411510
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412130
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1315411547
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.16-1.fc16.x86_64 (Fedora Project) 1315417393
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315411563
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315411646
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315411572
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315411660
:/usr/lib64/girepository-1.0/Gst-0.10.typelib gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libneon.so.27.2.6 neon-0.29.6-1.fc16.x86_64 (Fedora Project) 1315412068
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/rhythmbox/plugins/notification/libnotification.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1315411783
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315411634
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315411534
:/usr/lib64/libpeas-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315412111
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/girepository-1.0/MPID-3.0.typelib rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315411534
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315411522
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315411552
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315411617
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315411631
:/usr/lib64/girepository-1.0/libxml2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/rhythmbox/plugins/power-manager/libpower-manager.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315412101
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1315411778
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315411566
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/rhythmbox/plugins/dbus-media-server/libdbus-media-server.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315412194
:/usr/lib64/librhythmbox-core.so.4.0.0 rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315411536
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315411980
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315411548
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1315411557
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/rhythmbox/plugins/audiocd/libaudiocd.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412101
:/usr/lib64/girepository-1.0/RB-3.0.typelib rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315411537
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315411534
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315412289
:/usr/lib64/libproxy.so.1.0.0 libproxy-0.4.7-1.fc16.x86_64 (Fedora Project) 1315411964
:/usr/lib64/rhythmbox/plugins/mpris/libmpris.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315411538
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.x86_64 (Fedora Project) 1315411781
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.x86_64 (Fedora Project) 1315411783
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315411608
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315411563
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315411546
:/usr/lib64/libmtp.so.9.0.0 libmtp-1.1.0-1.fc16.x86_64 (Fedora Project) 1315412417
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.2.git212ca37c.fc16.x86_64 (Fedora Project) 1315411549
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315412289
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315411554
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315411547
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315411555
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315412172
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/rhythmbox/plugins/mtpdevice/libmtpdevice.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315411546
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315411553
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1315411561
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/rhythmbox/plugins/iradio/libiradio.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411535
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libpakchois.so.0.1.0 pakchois-0.4-4.x86_64 (Fedora Project) 1315412067
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315411546
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315411566
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1315411778
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libmusicbrainz3.so.6.3.0 libmusicbrainz3-3.0.3-3.fc15.x86_64 (Fedora Project) 1315412068
:/usr/lib64/rhythmbox/plugins/cd-recorder/libcd-recorder.so rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315411559
:/usr/lib64/libgstcdda-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.x86_64 (Fedora Project) 1315412155
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1315411550
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.x86_64 (Fedora Project) 1315411618
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315411556
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315411540
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315411634
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411479
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411539
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1315411966
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1315411663
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/usr/lib64/libbrasero-media3.so.1.2.0 brasero-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412111
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315411539
:/usr/lib64/libdiscid.so.0.2.1 libdiscid-0.2.2-5.fc15.x86_64 (Fedora Project) 1315411706
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libpeas-gtk-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc16.x86_64 (Fedora Project) 1315411549
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315411563
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/bin/rhythmbox rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412100
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315411561
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=18
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315417693.668931-1523348892
:GNOME_KEYRING_CONTROL=/tmp/keyring-aO3AfH
:IMSETTINGS_MODULE=none
:USER=spider
:USERNAME=spider
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/home/spider/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/spider
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=5811
:GDMSESSION=gnome
:SHLVL=0
:XDG_SEAT=seat0
:HOME=/home/spider
:SDL_AUDIODRIVER=pulse
:LOGNAME=spider
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zdYZg0wgsj,guid=a497e548bea6cdddd833b3000000047e
:WINDOWPATH=2
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/spider
:XAUTHORITY=/var/run/gdm/auth-for-spider-Za3DSR/database
:OLDPWD=/home/spider
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/spider
:HOSTNAME=Waves.darkmere
:HISTSIZE=1000
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5815,unix/unix:/tmp/.ICE-unix/5815
:GPG_AGENT_INFO=/tmp/keyring-aO3AfH/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-aO3AfH/ssh
:DESKTOP_STARTUP_ID=gnome-panel-5998-Waves.darkmere-rhythmbox-16_TIME4664564
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8488

smolt_data:
:
:
:General
:=================================
:UUID: f6413604-bb9e-47c1-a1a4-b829ea010983
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4798.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2403
:System Memory: 7969
:System Swap: 7999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:1557:4272:1025) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(32902:14910:4163:33658) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb6 / ext4 4096 4096 17008274 12899977 12035990 4325376 3922976 3922976
:/dev/sdb3 /boot ext4 1024 1024 495844 460413 434813 128016 127795 127795
:

var_log_messages:
:Sep  7 18:16:26 Waves yum[19389]: Updated: rhythmbox-2.90.1-15.git20110829.fc16.x86_64
:Sep  7 20:46:48 Waves kernel: [ 4665.473900] rhythmbox[8488]: segfault at 8 ip 00000030ec70307d sp 00007fffb0416b78 error 4 in libpython2.7.so.1.0[30ec600000+171000]
:Sep  7 20:46:49 Waves abrt[8495]: saved core dump of pid 8488 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-07-20:46:48-8488.new/coredump (60944384 bytes)

xsession_errors:
:(rhythmbox:8488): Gtk-WARNING **: Theme file for default has no name
:(rhythmbox:8488): Gtk-WARNING **: Theme file for default has no directories
:(rhythmbox:8488): Gtk-WARNING **: Theme file for default has no name
:(rhythmbox:8488): Gtk-WARNING **: Theme file for default has no directories

Comment 1 D.S. Ljungmark 2011-09-07 18:51:20 UTC
Created attachment 521973 [details]
File: maps

Comment 2 D.S. Ljungmark 2011-09-07 18:51:22 UTC
Created attachment 521974 [details]
File: backtrace

Comment 3 D.S. Ljungmark 2011-09-07 23:11:54 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
crash when launching rhythmbox.
"Fixed" by running rhythmbox with --no-plugins

Comment 4 Carlos "casep" Sepulveda 2011-09-08 14:32:06 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I've done 2 things, first import my music library and installed some gstreamer plugins.
After that every time I launch the application it crash

Comment 5 Mohamed El Morabity 2011-09-14 08:06:08 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The crash occurs simply by launching rhythmbox.

Comment 6 antonsmyk 2011-09-14 10:23:02 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just opened application from the menu. Have Fedora 16 Alpha installed in VirtualBox 4.1.2.

Comment 7 Carlos "casep" Sepulveda 2011-09-19 23:01:52 UTC
Hi:
Now, with a fully updated system (no change in rhythmbox version), I'm able to use it without problems.
Can anyone else confirm this?

Regards

Comment 8 Fedora End Of Life 2013-01-16 11:57:21 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Fedora End Of Life 2013-02-13 11:34:35 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.